[log]
1:00:28=start programm
1:09:26=close programm
8:39:01=start programm
8:39:19=close programm
9:02:42=start programm
9:03:07=close programm
9:04:19=start programm
9:04:38=close programm
9:05:11=start programm
9:06:04=close programm
9:07:13=start programm
9:07:29=close programm
9:13:52=start programm
9:14:39=close programm
9:17:16=start programm
9:17:38=close programm
14:34:04=start programm
14:51:33=close programm
14:54:59=start programm
14:56:31=close programm
14:57:02=start programm
14:58:04=close programm
14:59:36=start programm
16:12:06=close programm
16:12:46=start programm
16:14:24=close programm
16:14:46=start programm
16:20:25=close programm
16:20:47=start programm
16:22:46=close programm
16:23:07=start programm
16:23:53=close programm
16:27:10=start programm
16:27:49=close programm
16:28:33=start programm
16:29:46=close programm
16:30:33=start programm
16:31:41=close programm
16:32:39=start programm
16:33:07=close programm
16:34:03=start programm
16:34:52=close programm
16:37:51=start programm
16:38:16=close programm
16:41:35=start programm
16:43:02=close programm
16:43:54=start programm
16:48:54=close programm
16:52:27=start programm
16:53:06=close programm
16:56:00=start programm
16:57:58=close programm
17:18:45=start programm
17:21:20=close programm
17:21:41=start programm
17:22:07=close programm
17:23:21=start programm
17:24:03=close programm
17:24:49=start programm
17:25:28=close programm
17:26:55=start programm
17:27:19=close programm
17:28:12=start programm
17:30:12=close programm
17:31:38=start programm
17:34:46=close programm
17:35:30=start programm
17:35:58=close programm
17:36:55=start programm
17:37:35=close programm
17:41:32=start programm
17:45:33=start programm
17:47:21=start programm
17:50:16=close programm
17:52:22=start programm
17:54:12=close programm
17:56:04=start programm
17:57:07=close programm
17:57:56=start programm
17:58:26=close programm
18:00:23=start programm
18:00:27=close programm
18:01:16=start programm
18:24:48=close programm
18:26:16=start programm
18:29:50=start programm
18:32:36=start programm
18:33:01=close programm
18:33:05=close programm
18:33:07=close programm
18:33:58=start programm
18:34:35=close programm
18:35:04=start programm
18:36:35=start programm
20:32:09=close programm
20:39:27=start programm
20:48:06=close programm
20:48:53=start programm
20:56:26=close programm
22:46:04=start programm
22:51:02=close programm
22:54:12=start programm
22:58:29=close programm
23:03:41=start programm
23:04:18=close programm
23:09:09=start programm
23:09:23=close programm
23:11:18=start programm
23:11:29=close programm
23:12:39=start programm
23:12:58=close programm
23:14:04=start programm
23:14:15=close programm
23:15:53=start programm
23:16:03=close programm
23:17:28=start programm
23:56:40=close programm
23:58:46=start programm
